.cat-banners{
    padding:30px 0;
}

.section-offers{
    border-bottom: 1px solid #ddd;
}

.products-grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}
.product-offers {
    padding-bottom:20px;
}
.offers.slick-slider {
    width: calc(100% - 1px);
}


.offers.multi-slide .slick-list{
    padding-right:13%;
}

.offers.multi-slide .slick-list:after{
    content: '';
    position: absolute;
    height: calc(100% - 40px);
    top: 20px;
    right: 0;
    bottom: 0;
    left: auto;
    width: 0;
    background-color: #fff;
    -webkit-box-shadow: -5px 0px 17px 5px rgba(0,0,0,0.25);
    -moz-box-shadow: -5px 0px 17px 5px rgba(0,0,0,0.25);
    box-shadow: -5px 0px 17px 5px rgba(0,0,0,0.25);
}



.offers.slick-slider .slick-prev,
.offers.slick-slider .slick-next {
    top: calc(50% - 0);
}

.offers.slick-slider .slick-prev {
    left: -60px;
}

.offers.slick-slider .slick-next {
    right: -60px;
}


.product-item {
    position: relative;

    text-align: center;
    padding:0px;
    
}
.product-item .desc{
    width: calc(100% - 100px);
    margin: 0 auto;
    display: inline-block;
}


.product-item .inner {
    padding: 0;
}

.product-item .inner .desc {
    text-align: left;
}

.product-item .inner a {
    text-decoration: none;
}

.product-item .inner>a {
    text-align: center;
    margin-bottom: 0;
    width: 100%;
    height: 100%;
    display: inline-block;
    padding: 15px;
}

.product-item .inner>a:hover,
.product-item .inner>a:active,
.product-item .inner>a:focus {
    opacity: 1.0;
}

.product-item .inner>a img {
    width: 100%;
    display: inline-block;
    height: auto;
    margin: 0 auto;
    min-width: 187px;
    max-width: 187px;
    margin-bottom: 10px;

}

.product-item .desc h2 {
    font-size: 16px;
    font-weight: 700;

}

.product-item .inner h2 {
    font-weight: 700;
    line-height: 18px;
    margin-bottom: 0;
    font-size: 16px;
    align-items: center;
    display: flex;
   
}
.product-item .overlay{
    height:50px;
}
.product-item .caption {
    bottom:0;
    padding:5px 15px;
}
.product-item .caption h2{
    margin:0;
    color:#fff;
}

.seo.fancybox-content button {
    background-color: transparent;
  

}
.product-item .product-item-wrapper {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    width: 100%;
}

.product-item .product-item-wrapper .product-label {
    left: 0;
}

.product-item .product-label{
    left:10px;
    right:auto;
}

.product-item .product-item-content {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    width: 100%;
    height: 100%;
}

.product-item .product-related {
    display: none;
}

.product-item .product-related ul {
    list-style: none;
    height: auto;
    width: 5rem;
}

.product-item .related-image {
    width: 100%;
    padding-bottom: 100%;
    background: transparent center center no-repeat;
    background-size: cover;
}

.product-item .product-item-media {
    position: relative;
    line-height:0;
}

.product-item .product-item-details {
    /*display: flex;*/
    flex-direction: column;
    
    width: 100%;
    height: 100%;
}

.product-item .product-item-details .desc {
    height: 100%;
}

.product-item .product-image {
    display: block;
}

.product-item .product-image img {
    max-width: 100%;
    height: auto !important;
    /** override inline style */
}

.product-item .product-item-additional {
    display: flex;
    flex-direction: row;
    /*justify-content: space-between;*/
    flex-wrap: nowrap;
    align-items: center;
    margin-top: 15px;
}

.product-item .brand-logo {
    padding-right: 10px;
    min-width: 95px;
    max-width: 95px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 15px;
}

.product-item .minimal-price-link {
    display: none;
}

.product-item .actions {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    overflow: visible;
}

.product-item  .button {
   
    padding-left: 15px;
    padding-right: 15px;
    min-width: 105px;
    min-height: 35px;
    text-align: center;
    font-size: 16px;
    display: inline-block;
    border:1px solid #262c30;
}


.products-grid .product-item {
    width: calc(100% / 4);
    text-align: left;
    margin-bottom: 20px;
}

.products-grid .cat-style .desc{
    min-height: 98px;
    padding:10px 0;
}
.products-grid .cat-style .btn{
    width:auto;
    display:inline-block;
    
}

@media (max-width: 1502px) {
    .offers.slick-slider .slick-next{
        right:0;
    }
     .offers.slick-slider .slick-prev{
        left:0;
    }
}


@media (min-width: 1025px) {
    .product-item .product-item-additional {
        display: none;
    }
    
    .product-item:hover .button{
        background-color:#fff;
        border: 1px solid #e1e6e1;
        color: #262c30;
        
    }
    .products-grid .cat-style a:hover .btn{
     background-color:#262c30;
     color:#fff;
    }

    .product-item:hover .product-item-wrapper {
       
        z-index: 100;
        left: 0;
        top: 0px;
        
        width:100%;
        box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.2);
    }
    .product-item .inner>a:hover{
        background-color:#fff;
    }

   
}


@media (max-width: 1024px) {
    
    .offers.slick-slider .slick-next{
        right:0;
    }
     .offers.slick-slider .slick-prev{
        left:0;
    }
    
    .offers.multi-slide .slick-list{
    padding-right:23%;
}

.product-item{
    padding:0;
}
    
    
    .product-item:active .button{
        background-color:#fff;
        border: 1px solid #e1e6e1;
        color: #262c30;
        
    }
 .products-grid .cat-style a:active .btn{
     background-color:#262c30;
     color:#fff;
    }
    .product-item .inner>a:active{
        background-color:#fff;
    }
    
    .product-item:active .product-item-wrapper {
        /*position: absolute;*/
        background-color:#fff;
        z-index: 100;
        left: 0;
        top: 0px;
        
        width:100%;
        box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.2);
    }
    
    
}

.filter-info-toggle{
    position: relative;
}
.status {
    margin-top: 0;
    display: flex;
    align-items: center;
    min-height: 35px;
}

.status li {
    color: #d6d42b;
    font-size: 14px;
}

.status li,
.status li .round {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 5px;
}

.in-stock.delivery-time {
    line-height: 18px;
}

.in-stock.delivery-time .bold {
    font-weight: 400;
}

.status li.in-stock .bold {

    font-size: 14px;
    width: calc(100% - 25px);
}

.status li .round {
    width: 25px;
    height: 25px;
    background-color: #d6d42b;
    color: #fff;
}

.status li.out-stock {
    color: #e30613;
    justify-content: flex-start;
    font-size: 14px;
}

.status li.out-stock .round {
    background-color: #e30613;
}

@media only screen and (max-width: 1024px) {
    .status li {
        font-size: 10px;
        width: 100%;
        flex-direction: row;
    }

    .status li .round {
        width: 20px;
        height: 20px;
    }

    .status li.in-stock .bold {
        font-size: 15px;
        font-weight: 600;
    }

    .products-grid .product-item {
        padding: 10px;
    }

    .product-item .product-item-details {
        padding: 0;
    }

    .product-item .brand-logo {
        padding-right: 5px;
        min-width: 85px;
        max-width: 85px;
    }
.product-item .inner>a{
    padding:10px;
}.cat-banners{
    padding: 15px 0;
}
    .product-item .actions .button {
        padding-left: 10px;
        padding-right: 10px;
    }

    .products-grid .product-item {
        width: calc(100% / 4);
        padding: 0;
    }
    
  
    /*.products-grid .product-item:after {*/
    /*    display: none;*/
    /*}*/

    /*.products-grid .product-item:nth-child(1n):after {*/
    /*    display: inline-block;*/
    /*}*/
}

@media only screen and (max-width: 768px) {
    
    
        .offers.multi-slide .slick-list{
    padding-right:17%;
}
    
    /*.product-item .inner>a img {*/
    /*    max-width: 200px;*/
    /*}*/
    
    .products-grid .product-item,.product-item .inner>a {
        /*width: calc(100% / 2);*/
        padding:  0;
    }


    .products-grid .product-item:after {
        display: none;
    }

    .products-grid .product-item:nth-child(1n):after {
        display: inline-block;
    }

    .product-item .brand-logo {
        display: none;


    }
    .product-item .price-box,
    .product-item .status {
        justify-content: left;
    }
    .product-item .actions {
        width: 100%;
    }
    .product-item .actions .button {
        min-width: auto;
        width: 100%;
        padding: 5px;
        font-size: 16px;

    }
    .products-grid .product-item .inner h2 a {
        text-align: left;
        width: 100%;
        justify-content: left;
        display: flex;
    }
    .product-item .inner {
        padding: 10px;
    }
    .product-item .inner h2 {
        justify-content: left;
    }

    .product-item .price-box,
    .product-item .status,
    .product-item .inner .desc {

        text-align: left;
    }

    .product-item .status li {
        width: auto;
    }

    .product-item .product-item-details .desc {
        text-align: left;
    }
   
   .product-item .status li{
       width: 100%;
   }
   
  


}

@media only screen and (max-width: 767px) {
    .section-offers .row-title{
        display:none;
    }
    .products-grid .product-item {
        padding: 10px;
        margin-right: 20px;
        width: calc(50% - 10px);
        max-width: auto !important;
        min-height: auto !important;
        margin-bottom: 40px;
    }

    .product-item .price-box {
        min-height: auto;
        line-height: 20px;
        align-items: flex-start;
    }

    .product-item .price-box {
        flex-direction: column;
    }
    .product-item .product-label {
        left: 10px;
        top: 10px;
        right: auto;
        height:50px;
    }
    .product-label{
         width:50px;
         padding: 0 5px;
         min-width:50px;
         font-size:14px;
     }


    .product-item .price-box p {
        margin-right: 0;
    }

    .products-grid .product-item:nth-child(2n) {
        margin-right: 0;
    }

    .product-item .price-box,
    .product-item .status {
        flex-direction: column;
        align-items: flex-start;
    }

    .product-item .inner>a img {
        max-width: 160px;
        display: inline-block;
        min-width: initial;
    }
    .offers.multi-slide .slick-list{
        padding-right:33%;
    }
    
    
    .product-item .price-box, .product-item .status, .product-item .inner .desc{
        text-align: center;
        align-items: center;
    }
    .products-grid .product-item, .product-item .inner>a {
        text-align: center;
    }
    .product-item .inner h2 {
        justify-content: center;
    }
	.products-grid.slick-slider{
	    display: block;
	}
    .products-grid.slick-slider .product-item{
        margin: 0;
    }
    .cat-banners .container{
        padding:0;
    }
    .products-grid .cat-style .btn{
        display: none;
    }
   
    .products-grid .cat-style a,
    .products-grid .cat-style .desc{
        text-align: left !important;
        
    }
  
    .products-grid .cat-style .desc{
         padding: 10px ;
    }
   
    .section-offers .container, .product-item{
        padding:0;
    }

    .product-item .desc{
        width: calc(100% - 60px);
    }
    
    .offers.multi-slide .slick-next,
    .offers.multi-slide .slick-prev{
    background-color: #fff;
    
    }
    .offers.multi-slide .slick-prev:before, .offers.multi-slide .slick-next:before{
    color: #262c30;
    }

     
}

@media only screen and (max-width: 414px) {
    .products-grid .product-item .inner {
        padding: 0;
    }
    .products-grid .product-item .actions .button {
        font-size: 14px;
    }
    .products-grid .product-item .inner .attr {
        display: none;
    }
}

@media only screen and (max-width: 320px) {
    .products-grid .product-item .inner a {
        text-align: center;
    }

    .products-grid .product-item {
        margin-right: 0;
        width: 100%;
    }

    .product-item .status li.out-stock {
        font-size: 12px;
    }
}
